{
	"335000522_0": "\"Everyone, back Eren up! We'll distract the Titan to expose it's head!\"",
	"335000522_1": "\"We'll go right!\"",
	"335000522_2": "\"We'll mirror on the left!\"",
	"335000522_3": "\"Hah!\"",
	"335000522_4": "\"Hyaaah!\"",
	"335000522_5": "\"Do it now, while its defenses are down!\"",
	"335000522_6": "\"Its face is completely open!\"",
	"335000522_7": "\"Go, Eren! Finish this!\"",
	"335000522_8": "\"Rooooooaaar!\"",
	"335000522_9": "\"They blew its head clean off...\"",
	"335000522_10": "\"We did it! We defeated the Colossal Titan!\"",
	"335000522_11": "\"Yeah. I couldn't have done it without you, or without everyone else, for that matter.\""
}